Subject: Re: [lojban] More about quantifiers

From: [email-masked]
Date: Mon, 11 Mar 2002 15:45:26 EST

In a message dated 3/11/2002 9:53:31 AM Central Standard Time, 
[email-masked] writes:

> Subj:Re: [lojban] More about quantifiers 
> Date:3/11/2002 9:53:31 AM Central Standard Time
> From:<A HREF="mailto:[email-masked]">[email-masked]</A>
> To:<A HREF="mailto:[email-masked]">[email-masked]</A>
> Sent from the Internet 
> 
> 
> 
> On Monday 11 March 2002 10:43, [email-masked] wrote:
> > > .i 1mai ganai roda nebdatka gi da blabi
> > > .i 2mai ro nebdatka cu blabi
> >
> > To be on the safe side, {roda zo'u ganai da nebdatka gi da blabi} (the
> > quantifier inside the conditional but with scope over the whole leads
> > sometimes to unexpected results). The first is, I think, universally 
> agreed
> > to be non-importing. The second is also, according to xorxes, is 
> importing
> > according to me (and, I would say, Lojban generally).
> 
> Okay, so how do we distinguish "Everything is white if it's a swan" from 
> "If 
> everything is a swan, then something is white"?
> 

{roda zo'u ganai da nebdatka gi da blabi} vs. {ganai roda nebdatka gi de 
blabi}, a distinctly different variable is helpful (though you will get an 
argument about whether it is strictly required -- I think it is in cases 
where the quantifier binds only part of the complex sentence, as in the -- 
equivalent to the second above -- {da zo'u ganai da nebdatka gi de blabi}.